/* START - change size of X in popup close */
.divi-area-wrap .evr-close, .popup_outer_wrap .popup .evr-close {
    font-size: 40px;
}
/* END - change size of X in popup close */

/* START - change utility header color to gobiz blue */
.utility-header {
    background: #0e3c83 !important;
}
/* END - change utility header color to gobiz blue */

/* START - yellow alert banner customizations */
.alert-banner {
    background-color: #fdb81e !important;
}
.alert-level {
    margin-left: -2px !important;
    font-size: 1rem;
}
/* END - yellow alert banner customizations */

/* START - center social media icons in header */
.utility-header .flex-row .social-media-links>a {
    padding-top: 9px;
}
/* END - center social media icons in header */

/* START - remove google name and logo from 'select language' in utility header */
.goog-logo-link, .goog-logo-link:link, .goog-logo-link:visited, .goog-logo-link:hover, .goog-logo-link:active {
    display: none;
}
div.goog-te-gadget {
    color: transparent !important;
    margin-left: 15px;
    margin-bottom: -10px;
}
/* END - remove google name and logo from 'select language' in utility header */

/* START - Styling for Zendesk form fields */
.zrf_field_title {
    font-weight: 500;
}
label, .form-control-label {
    font-weight: 500;
    margin-bottom: 0rem;
}
.zrf-form input[type="text"] {
    border-radius: 3px;
}
.zrf-form input[type="email"] {
    border-radius: 3px;
}
.zrf-form textarea {
    border-radius: 3px;
}
.zrf-form select {
    border-radius: 3px;
}
textarea#zen_desc {
    max-height: 80px;
}
@media screen and (max-width:768px) {textarea#zen_desc {
    max-height: 60px;
}
}
@media screen and (max-width:768px) {.g-recaptcha {
    max-width: 235px !important;
}
}
/* END - Styling for Zendesk form fields*/

/* START - custom colors and spacing for settings gear button in utility header*/
.btn-primary {
    background-color: #153554;
    border-color: #153554;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary .show>.dropdown-toggle, .open>.dropdown-toggle .btn-primary {
    background-color: #0e2337;
    border-color: #0e2337;
}
.btn-xs {
    padding: .07rem .2rem;
}
/* END - custom colors and spacing for settings gear button in utility header*/

/* START - red custom color background for settings gear dropdown in utility header*/
.section-standout, .card-standout {
    background: #730000;
}
.section-standout .btn-standout, .card-standout .btn-standout {
    background-color: #730000;
}
.section-standout .btn-standout:hover, .section-standout .btn-standout:focus, .section-standout .btn-standout:not(:disabled):not(.disabled):active, .section-standout .btn-standout:not(:disabled):not(.disabled).active, .section-standout .btn-standout .show>.dropdown-toggle, .open>.dropdown-toggle .section-standout .btn-standout, .card-standout .btn-standout:hover, .card-standout .btn-standout:focus, .card-standout .btn-standout:not(:disabled):not(.disabled):active, .card-standout .btn-standout:not(:disabled):not(.disabled).active, .card-standout .btn-standout .show>.dropdown-toggle, .open>.dropdown-toggle .card-standout .btn-standout {
    color: #fff;
    background-color: #4f0000;
    border-color: #fff;
}
/* END - red custom color background for settings gear dropdown in utility header*/

/* START - removes all icons and magnifying glass icon from search in menu*/
.first-level-link>span[class^="ca-gov-icon"] {
    display: none !important;
}
.mobile-controls .toggle-search {
    display: none !important;
}
/* END - removes all icons and magnifying glass icon from search in menu*/

/* START - custom color and sizing for main menu items*/
li.unit1.menu-item {
    background-color: #f2f2f2;
}
@media only screen and (min-width:768px) { li.unit1.menu-item {
    background-color: #f2f2f2;
}
.sub-nav {
    background: transparent !important;
    border-bottom: none !important;
    border-right: 0px;
}
}
.nav-item.active>a, .nav-item:hover>a {
    color: #153554;
}
.nav-item:hover::after, .nav-item:focus::after {
    background-color: #153554;
}
.second-level-link {
    color: #153554;
}
.mobile-control.toggle-sub-nav {
    background-color: #f2f2f2;
}
.mobile-control.toggle-sub-nav:hover, .mobile-control.toggle-sub-nav:focus {
    background-color: #f9f9f9;
}
@media (max-width:767px) {.first-level-link {
    border-bottom: 1px solid #d6d6d6;
}
}
@media (max-width: 767px) {.second-level-nav>li {    
    border-bottom: 1px solid #d6d6d6;
}
}
.top-level-nav .nav-item {
    font-size: 1.3em;
}
@media only screen and (min-width: 768px) {.top-level-nav .nav-item {
    padding-top: 15px;
}
}
@media (max-width: 767px) {.main-navigation.megadropdown .unit1 .second-level-link {
    height: 55px;
}
}
/* END - custom color and sizing for main menu items */

/* START - changes all default background slider color to grey */
.et_pb_slider .et_pb_slide_0 {
    background-color: #f2f2f2 !important;
}
/* END - changes all default background slider color to grey */

/* START - make Montserrat default font*/
body {
font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
}
/* END - make Montserrat default font */

/* START - Abdul customized dropdown button */
div.dropdown {
    margin-right: 560pt;
}
div.dropdown-menu {
    width: 30em;
    margin-right: 30em;
}
.main-navigation.megadropdown .unit1 .second-level-link {
    line-height: 1;
}
button.btn.btn-secondary.dropdown-toggle {
    margin-right: 111em;
    border-style: none;
    background-color: #0d0d0d;
    color: #f7eff7;
    letter-spacing: 2px;
}
tbody tr td {
    padding-right: 1em;
    padding-top: 1em;
    width: 3em;
    color: #0f0e0f;
    margin-top: 1em;
}
/* END - Abdul customized dropdown button */

.btn-default {
    color: #046b99;
    background-color: rgba(255,255,255,0.65);
    border-color: #046b99;
    border: 2px solid;
    border-radius: .2rem;
} 

.btn-default:hover {
    border-color: rgba(255,255,255,0.65);
    color: #02374e;
    background-color: rgba(0,0,0,.05);
}

/* START - grey color and position X for lightbox close */
.mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close {
    color: #666666;
}
.mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close {
    top: 0px;
    opacity: .4;
}
.mfp-wrap .mfp-close:active {
    top: 0px;
}
/* END - grey color and position X for lightbox close */

/* START - light blue line divider styling */
hr.blue {
    margin-top: 2.5rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 2px solid #7bb0da;
}
hr.blue-logistics {
    margin-top: 0px;
    margin-bottom: 1rem;
    border: 0;
    border-top: 2px solid #7bb0da;
}
/* END - light blue line divider styling */

/* START - Homepage News and Press release custom spacing */
.et_pb_post {
    margin-bottom: 30px;
}
/* END - Homepage News and Press release custom spacing */

/* START - Newsroom posts display customizations */
.custom_list_style ul.display-posts-listing {
    padding-left: 0px !important;
    line-height: 26px;
    list-style-type: none;
}
a.title {
    font-size: 20px;
    color: #046B99;
    font-weight: 500;
}
span.excerpt {
    font-size: 19.2px;
    color: #666;
}
span.date {
    display: block;
    font-size: 14px;
    color: #555;
}
span.excerpt-dash {
    display: none;
}
.custom_list_style ul.display-posts-listing {
    padding: 0px;
    line-height: 26px;
    list-style-type: none;
}
.custom_list_style li.listing-item {
    padding-bottom: 30px;
}
/* END - Newsroom posts display customizations */

/* START - custom card for team bio TWO lines of text */
.custom-card-2 {
    max-width: 75% !important;
    margin-left: 12.5% !important;
}
@media screen and (max-width: 980px) {.custom-card-2 {
    max-width: 50% !important;
    margin-left: 25% !important;
}
}
.custom-card-2 .card-block {
    min-height: 121px !important;
}
/* END - custom card for team bio TWO lines of text */

/* START - custom card for team bio THREE lines of text */
.custom-card-3 {
    max-width: 75% !important;
    margin-left: 12.5% !important;
}
@media screen and (max-width: 980px) {.custom-card-3 {
    max-width: 50% !important;
    margin-left: 25% !important;
}
}
.custom-card-3 .card-block {
    min-height: 144px !important;
}
/* END - custom card for team bio THREE lines of text */

/* START - customizations for Help Us Advance Entrepreneurship bio cards */
.custom-square-card {
    max-width: 75% !important;
    margin-left: 12.5% !important;
}
@media screen and (max-width: 980px) {.custom-square-card {
    max-width: 50% !important;
    margin-left: 25% !important;
}
}
.custom-square-card .card-block {
    min-height: 167px !important;
}
/* END - customizations for Help Us Advance Entrepreneurship bio cards */

/* START - removes NAN from number tickers */
.custom-dollar-counter .percent-value::before {
    content: "$";
}
.custom-hashtag-counter .percent-value::before {
    content: "#";
}   
/* END - removes NAN from number tickers */

/* START - custom colors and spacing for contact us page blocks */
.panel-standout>.panel-heading {
    color: #fff;
    background-color: #0e3c83;
    border-color: #fdb81e;
}
.panel-heading {
    padding-bottom: 3px;
}
/* END - custom colors and spacing for contact us page blocks */

/* START - custom for seven-column blurbs when centered under 8 shopsafe */
.seven-columns .et_pb_module {
    width: 12.5%; 
    float: left;
}
@media (min-width: 981px) {.seven-columns .et_pb_column {
    margin-left: 7%;
}
}
@media (max-width: 980px) {.seven-columns .et_pb_module {
    width: 25%;
}
}
@media all and (max-width: 767px) {.seven-columns .et_pb_module {
    width: 33%; float: left;
}
}
/* END - custom for seven-column blurbs when centered under 8 shopsafe*/

/* START - custom for five-column blurbs when centered under 8 get digital*/
.five-columns .et_pb_module {
    width: 12.5%; 
    float: left;
}
@media (min-width: 981px) {.five-columns .et_pb_column {
    margin-left: 19.4%;
}
}
@media (max-width: 980px) {.five-columns .et_pb_module {
    width: 25%;
}
}
@media all and (max-width: 767px) {.five-columns .et_pb_module {
    width: 33%; float: left;
}
}
/* END - custom for five-column blurbs when centered under 8 get digital*/

/* START - custom for 8-column images on shopsafe landing */
.eight-columns .et_pb_module {
    width: 12.5%; float: left;
}

@media (max-width: 980px) {.eight-columns .et_pb_module {
    width: 25%; 
}
}

@media (max-width: 767px) {.eight-columns .et_pb_module {
    width: 33%; float: left;
}
}
/* END - custom for 8-column images on shopsafe landing */

/* START - customizations for how we can help business page yellow circle icons */
.media {
   display: flex;
   align-items: center;
}
.media-left {
   display: flex;
   align-items:center;
   padding-right: 30px;
}
/* END - customizations for how we can help business page yellow circle icons */

/* START - expand awardee list table to full-page */
@media (min-width: 1440px) {.page-id-464 #main-content .entry-content .et_builder_inner_content>.et_pb_section>.et_pb_row.et_pb_row_1 {
    max-width: 1430px !important;
}
}
/* END - expand awardee list table to full-page */

/* START - fix spacing on ZEV newsletter signup */
.page-id-8285 .et_pb_newsletter_footer {
    font-size: 12px;
    margin-top: -115px;
}
/* END - fix spacing on ZEV newsletter signup */

/* START - display back to top on mobile */
@media only screen and ( max-width: 786px ) {
.return-top.is-visible {
display: inline !important;
}
}
/* END - display back to top on mobile */

/* START - Shop Safe partner cards custom height */
@media screen and (min-width: 1281px) {div.partner-card {
    min-height: 192px;
}
div.partner-card-two {
    min-height: 238.5px;
}
}

@media screen and (max-width:1280px) and (min-width:1200px) {div.partner-card {
    min-height: 210px;
}
div.partner-card-two {
    min-height: 258.5px;
}
}

@media screen and (max-width:1199px) and (min-width:980px) {div.partner-card {
    min-height: 270px;
}
div.partner-card-two {
    min-height: 330px;
}
}

@media screen and (max-width:979px) and (min-width:702px) {div.partner-card {
    min-height: 180px;
}
div.partner-card-two {
    min-height: 173px;
}
}

@media screen and (max-width:701px) and (min-width:665px) {div.partner-card {
    min-height: 180px;
}
div.partner-card-two {
    min-height: 173px;
}
}

@media screen and (max-width:664px) and (min-width:641px) {div.partner-card {
    min-height: 190px;
}
div.partner-card-two {
    min-height: 195px;
}
}

@media screen and (max-width:640px) and (min-width:606px) {div.partner-card {
    min-height: 205px;
}
div.partner-card-two {
    min-height: 219px;
}
}

@media screen and (max-width:605px) and (min-width:480px) {div.partner-card {
    min-height: 260px;
}
div.partner-card-two {
    min-height: 311px;
}
}

@media screen and (min-width: 1200px) {.page-id-8420 .et_pb_blurb .et_pb_module_header {
    min-height: 82.5px !important;  
}
}

@media screen and (max-width:1199px) and (min-width:980px) {.page-id-8420 .et_pb_blurb .et_pb_module_header {
    min-height: 130px !important;  
}
}

@media screen and (max-width:979px) and (min-width:606px) {.page-id-8420 .et_pb_blurb .et_pb_module_header {
    min-height: 82.5px !important;  
}
}

@media screen and (max-width:605px) and (min-width:480px) {.page-id-8420 .et_pb_blurb .et_pb_module_header {
    min-height: 130px !important;  
}
}
/* END - Shop Safe partner cards custom height*/

/* START - Shop Safe partner cards blue buttons */
.osba_button .et_pb_button {
    font-size: 15px !important;
}
.osba_button .et_pb_button:after {
    content: none !important;
}
.osba_button .et_pb_button:hover {
    padding: 0.3em 1em !important;
}
/* END - Shop Safe partner cards blue buttons */

/* START - Shop Safe video smaller */
@media screen and (min-width: 981px) {.osba-video .et_pb_slider {
    width: 70%;
    margin-left: 15%;
}
}
/* END - Shop Safe video smaller */

/* START - Shop Safe landing page blurb card sizing */
@media screen and (min-width: 1281px) {div.home-burb-card {
    min-height: 184px;
}
}
@media screen and (max-width: 1280px) and (min-width:1200px) {div.home-burb-card {
    min-height: 230px;
}
}
@media screen and (max-width: 1199px) and (min-width:980px) {div.home-burb-card {
    min-height: 266px;
}
}
@media screen and (max-width: 980px) and (min-width:480px) {div.home-burb-card {
    min-height: 230px;
}
}
@media screen and (min-width: 1281px) {div.home-burb-card-two {
    min-height: 184px;
}
}
@media screen and (max-width: 1280px) and (min-width:1200px) {div.home-burb-card-two {
    min-height: 230px;
}
}
@media screen and (max-width: 1199px) and (min-width:980px) {div.home-burb-card-two {
    min-height: 242px;
}
}
@media screen and (max-width: 980px) and (min-width:578px) {div.home-burb-card-two {
    min-height: 230px;
}
}
@media screen and (max-width: 577px) and (min-width:480px) {div.home-burb-card-two {
    min-height: 230px;
}
}
@media screen and (max-width:480px) {.page-id-8418 .et_pb_blurb .et_pb_module_header {
    min-height: 40px !important;  
}
}
@media screen and (min-width:981px) {.page-id-8418 .et_pb_column_10 {
    min-height: 730px; 
}
}
@media screen and (min-width:981px) {.page-id-8418 .et_pb_column_11 {
    min-height: 730px; 
}
}
@media screen and (min-width:981px) {.page-id-8418 .et_pb_column_12 {
    min-height: 730px; 
}
}
/* END - Shop Safe landing page blurb card sizing */

/* START - Shop Safe custom menu - remove underline - fix spacing */
.main-content #shopsafe-menu a:not(.btn) {
    background-image: none!important;
}

#shopsafe-menu .fullwidth-menu a:after {
    content: '|';
    position: relative;
    left: 10px;
}
#shopsafe-menu .fullwidth-menu > li:last-child a:after {
    content: none;
}

.main-content #shopsafe-menu .mobile_nav .mobile_menu_bar:before {
    color: #fff !important;
}

ul#mobile_menu1.et_mobile_menu {
    margin-top: -20px;
}
/* END - Shop Safe custom menu - remove underline - fix spacing */

/* START - Shop Safe yellow alert banner - hide on mobile three SS pages */
@media screen and (max-width: 480px) {.page-id-8420 .alert-banner {
    display: none !important;
}
}

@media screen and (max-width: 480px) {.page-id-8418 .alert-banner {
    display: none !important;
}
}

@media screen and (max-width: 480px) {.page-id-8422 .alert-banner {
    display: none !important;
}
}
@media screen and (max-width: 480px) {.page-id-10135 .alert-banner {
    display: none !important;
}
}
/* END - Shop Safe yellow alert banner - hide on mobile three SS pages */

/* START - lightbox popout fit to screen */
img.mfp-img {
    max-height: 95vh !important;
}
/* END - lightbox popout fit to screen */

/* START - shopsafe media kit cards mobile spacing */
@media screen and (min-width:1280px) {div.et_pb_row.custom-two-blurb {
width: 640px !important;
}
}
@media screen and (max-width:1279px) and (min-width:1200px){div.et_pb_row.custom-two-blurb {
width: 546.9px !important;
}
}
@media screen and (max-width:1199px) and (min-width:992px){div.et_pb_row.custom-two-blurb {
width: 445.32px !important;
}
}
@media screen and (max-width:991px) and (min-width:980px){div.et_pb_row.custom-two-blurb {
width: 348.2px !important;
}
}
@media screen and (max-width: 980px) and (min-width:480px) {
.custom-two-blurb .et_pb_column {
width: 50%!important;
}
}
@media screen and (min-width:1280px) {div.et_pb_row.custom-three-blurb {
width: 909.58px !important;
}
}

@media screen and (max-width:1279px) and (min-width:1200px){div.et_pb_row.custom-three-blurb {
width: 853.3px !important;
}
}
@media screen and (max-width:1199px) and (min-width:992px){div.et_pb_row.custom-three-blurb {
width: 691.5px !important;
}
}
@media screen and (max-width:991px) and (min-width:980px){div.et_pb_row.custom-three-blurb {
width: 536.7px !important;
}
}
@media screen and (max-width: 980px) and (min-width:480px) {.custom-three-blurb .et_pb_column {
width: 50%!important;
}
}
/* END - shopsafe media kit cards mobile spacing */

/* START - remove hyperlink and make italic, blog categories */
p.et_pb_title_meta_container {
    pointer-events: none !important;   
}
.et_pb_title_meta_container a  {
    font-style: italic;   
    background-image: none !important;
}
/* END - remove hyperlink and make italic, blog categories */

/* START - Shop Safe make two-column full width - not yet using */
#main-content #my-custom-element {
    width: 100% !important;
    max-width: 100% !important;
}

div#my-custom-element {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
/* END - Shop Safe make two-column full width - not yet using */

/* START - custom blue buttons on aerospace page */
a.bigblue, a.smallblue {
    font-size: 20px;
    font-weight: 500 !important;
    border: none;
    color: #fff !important;
    background: #0e3c83 !important;
}
a.bigblue:hover, a.smallblue:hover {
    color: rgba(255, 255, 255, 0.6) !important;
    box-shadow: none;
}
a.small-button {
    padding: 10px 14px;
    border-radius: 3px;
    text-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
/* END - custom blue buttons on aerospace page */

/* START - custom spacing zev permitting olympics button */
@media screen and (min-width: 980px) {.zev-button.et_pb_button {
    line-height: 1.2em !important;
}
.zev-button.et_pb_button:after, .et_pb_button:before {
    line-height: 0.8em;
}
}
/* END - custom spacing zev permitting olympics button */

/* START - fixing title in ZEV mailchimp form */
.page-id-11518 span.et_pb_contact_field_options_title {
  font-size: 0;
}
.page-id-11518 span.et_pb_contact_field_options_title::after {
  font-size: 16px;
  content: 'I am interested in: ';
}
/* END - fixing title in ZEV mailchimp form */








